IF NOT EXISTS (
		SELECT 1
		FROM sys.columns
		WHERE Name = 'TIPO_ENTE_GOVERNAMENTAL'
			AND Object_ID = Object_ID('dbo.RC_CLI')
		)
BEGIN
	ALTER TABLE dbo.RC_CLI ADD TIPO_ENTE_GOVERNAMENTAL INT NULL DEFAULT(0);
END
